<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F--><AD_TAB>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <AD_TAB_ID><![CDATA[5EA4FFB6F8AB46DEBAD591350740CF5F]]></AD_TAB_ID>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <NAME><![CDATA[Electronic Invoice Platform]]></NAME>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <DESCRIPTION><![CDATA[Electronic Invoice Platform]]></DESCRIPTION>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <HELP><![CDATA[Electronic Invoice Platform]]></HELP>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <AD_TABLE_ID><![CDATA[09227FF9D6814F2A9EE65BD5D55DEFF2]]></AD_TABLE_ID>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <AD_WINDOW_ID><![CDATA[97D07D7694154C99AE3A59CA13315C02]]></AD_WINDOW_ID>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <SEQNO><![CDATA[10]]></SEQNO>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <TABLEVEL><![CDATA[0]]></TABLEVEL>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <ISSINGLEROW><![CDATA[N]]></ISSINGLEROW>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <ISINFOTAB><![CDATA[N]]></ISINFOTAB>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <ISTRANSLATIONTAB><![CDATA[N]]></ISTRANSLATIONTAB>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <HASTREE><![CDATA[N]]></HASTREE>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <PROCESSING><![CDATA[N]]></PROCESSING>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <IMPORTFIELDS><![CDATA[N]]></IMPORTFIELDS>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <ISSORTTAB><![CDATA[N]]></ISSORTTAB>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <AD_MODULE_ID><![CDATA[28F83D4010954C55843149ADA1592A0E]]></AD_MODULE_ID>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <UIPATTERN><![CDATA[STD]]></UIPATTERN>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <SHOWPARENTBUTTONS><![CDATA[Y]]></SHOWPARENTBUTTONS>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <DISABLE_PARENT_KEY_PROPERTY><![CDATA[N]]></DISABLE_PARENT_KEY_PROPERTY>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <ISREADONLYTREE><![CDATA[N]]></ISREADONLYTREE>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <ISSHOWTREENODEICONS><![CDATA[Y]]></ISSHOWTREENODEICONS>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <EM_OBUIAPP_CAN_ADD><![CDATA[N]]></EM_OBUIAPP_CAN_ADD>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <EM_OBUIAPP_CAN_DELETE><![CDATA[N]]></EM_OBUIAPP_CAN_DELETE>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F-->  <EM_OBUIAPP_SHOW_SELECT><![CDATA[Y]]></EM_OBUIAPP_SHOW_SELECT>
<!--5EA4FFB6F8AB46DEBAD591350740CF5F--></AD_TAB>

<!--D1B184965CC248FBACF77F4D61BAB7F2--><AD_TAB>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <AD_TAB_ID><![CDATA[D1B184965CC248FBACF77F4D61BAB7F2]]></AD_TAB_ID>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <NAME><![CDATA[Electronic Invoice Format]]></NAME>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <DESCRIPTION><![CDATA[Electronic Invoice Format]]></DESCRIPTION>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <HELP><![CDATA[Electronic Invoice Format]]></HELP>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <AD_TABLE_ID><![CDATA[7FE737B299B64F189425B1C1C2C169DC]]></AD_TABLE_ID>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <AD_WINDOW_ID><![CDATA[A018D27A233E41D28B85CADD143F2FA6]]></AD_WINDOW_ID>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <SEQNO><![CDATA[10]]></SEQNO>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <TABLEVEL><![CDATA[0]]></TABLEVEL>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <ISSINGLEROW><![CDATA[N]]></ISSINGLEROW>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <ISINFOTAB><![CDATA[N]]></ISINFOTAB>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <ISTRANSLATIONTAB><![CDATA[N]]></ISTRANSLATIONTAB>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <HASTREE><![CDATA[N]]></HASTREE>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <PROCESSING><![CDATA[N]]></PROCESSING>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <IMPORTFIELDS><![CDATA[N]]></IMPORTFIELDS>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <ISSORTTAB><![CDATA[N]]></ISSORTTAB>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <AD_MODULE_ID><![CDATA[28F83D4010954C55843149ADA1592A0E]]></AD_MODULE_ID>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <UIPATTERN><![CDATA[STD]]></UIPATTERN>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <SHOWPARENTBUTTONS><![CDATA[Y]]></SHOWPARENTBUTTONS>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <DISABLE_PARENT_KEY_PROPERTY><![CDATA[N]]></DISABLE_PARENT_KEY_PROPERTY>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <ISREADONLYTREE><![CDATA[N]]></ISREADONLYTREE>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <ISSHOWTREENODEICONS><![CDATA[Y]]></ISSHOWTREENODEICONS>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <EM_OBUIAPP_CAN_ADD><![CDATA[N]]></EM_OBUIAPP_CAN_ADD>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <EM_OBUIAPP_CAN_DELETE><![CDATA[N]]></EM_OBUIAPP_CAN_DELETE>
<!--D1B184965CC248FBACF77F4D61BAB7F2-->  <EM_OBUIAPP_SHOW_SELECT><![CDATA[Y]]></EM_OBUIAPP_SHOW_SELECT>
<!--D1B184965CC248FBACF77F4D61BAB7F2--></AD_TAB>

</data>
